Subject: Feedback on EOL killed deals process
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 8 Mar 2000 01:02:00 -0800 (PST)

I find it difficult to believe we would even be considering the use of OTC 
trades to effectively "kill" another deal.  The points Kathryn raise below 
are good ones.  How often do deals need to be terminated?  Unless that number 
is substantial (and I would hope it is not), why the opposition to executing 
a termination agreement with the counterparty and resolving the problem in 
the cleanest manner?

---------------------- Forwarded by Brent A Price/HOU/ECT on 03/08/2000 08:57 
AM ---------------------------

	Kathryn Cordes
	03/07/2000 10:53 AM
	
To: Sheri Thomas/HOU/ECT@ECT, Mark Taylor/HOU/ECT@ECT
cc: Brent A Price/HOU/ECT@ECT, Susan Harrison/HOU/ECT@ECT 
Subject: Feedback on EOL killed deals process

Sheri:

Last week you provided me with the options for a process that you and Louise 
were working on for killed deals.  The 2 options for killed deals were 1.  
the counterparty would call and execute an OTC to back out the deal (the 
opposite of whatever he transacted on line) and  2. Enron would execute to 
the counterparty a termination agreement per deal the counterparty wanted to 
back out.  My concerns for the first option are:

1.  This potentially would not create a true net effect-  timing from the EOL 
trade and the phone call to execute the OTC could have price differences

2.  The confirmation process is impacted, would have to generate 2 confirms, 
one for each side of the trade

3.  Logistics would still have to nom and schedule for delivery both deals, 
may not be even volumes 

4.  Settlements will see both invoices, again due to possible price and 
volume changes, will not be even netting 

The termination agreement would be the easiest process for the back office 
teams and would minimize the downstream effects to these processes.  The 
execution of termination agreements would be the strongest way to minimize 
our exposure to these deals since we have the Electronic Transaction 
Agreement in addition to the contract that governs the confirmation with the 
counterparty in place.   I know that commercial has a preference to option 
one but I want to make sure that all the issues are thought through with the 
possible impacts to the operations raised.  I've asked Scott Mills to explore 
Sitara for possible lock down of EOL deals after validation to ensure that 
there is tighter control over the deals for further exposure to potential 
modifications or kills.  Scott has indicated that the lock down of critical 
fields would be a big system change, but has agreed to review this and 
determine exactly what the IT estimates would be.  After we look at the 
Sitara requirements to support this change I will provide additional 
feedback.  

KC